Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Keep getting error(error)
Keep getting error [message #1805386] Sat, 13 April 2019 02:22
bob viars is currently offline bob viarsFriend
Messages: 1
Registered: April 2019
Junior Member
i installed everything and everytime i try to open eclipse this pops up


Thank you for using
Eclipse Installer 


Unfortunately the Java version needed to run Eclipse Installer couldn't be found on your system. You need the following version or a higher version:
     Java 1.7.0 (64 Bit)

Please download and install a Java Runtime Environment (JRE), or a Java Development Kit (JDK) if you plan to do Java development
On Windows, installing Java 11 or 12 may not fix your problem. The Oracle Java 11/12 installers do not register Java as the default JRE on the system path, or place its entries in the expected location in the system registry. 
As such, even if you plan to use Java 11 or Java 12 in your development environment, you should consider also installing Java 8 so that your system path has a JRE/JDK usable as the default for any current or older Eclipse version. Most likely you will want to install a 64 bit version. Pay particular attention to that choice when installing a ★ Java 8 JDK/JRE.
Previous Topic:FTP Sync on SAVE
Next Topic:2 ide
Goto Forum:
  


Current Time: Sun Dec 04 23:09:03 GMT 2022

Powered by FUDForum. Page generated in 0.01823 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top